import { useEffect, useState } from 'react';
const useIsMounted = function useIsMounted() {
  const [isMounted, setIsMounted] = useState(false);
  useEffect(() => {
    setIsMounted(true);
  }, []);
  return isMounted;
};
export default useIsMounted;